@charset "utf-8";
/* CSS Document */

/* --------------------------
Cascading Style Sheets
-------------------------- */

@import url("reset.css");
@import url("screen.css");
@import url("menu.css");
@import url("fonts.css");
@import url("/fancybox/fancybox.css");
@import url(https://fonts.googleapis.com/css?family=Grand+Hotel);
@import url(https://fonts.googleapis.com/css?family=Sanchez:400italic,400);
@import url(https://fonts.googleapis.com/css?family=Quattrocento+Sans:400,400italic,700,700italic);
@import url(https://fonts.googleapis.com/css?family=Lato:300,400,700,700italic);
@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);
@import url(https://fonts.googleapis.com/css?family=EB+Garamond);
@import url(https://fonts.googleapis.com/css?family=Droid+Serif:400,700,400italic,700italic);
@import url(https://fonts.googleapis.com/css?family=Crimson+Text:400italic);
@import url(https://fonts.googleapis.com/css?family=Slabo+13px);

/* ==========================================================================
   1. HTML > BODY
   2. SPRITES
   3. WRAPPERS
   4. SECTIONS
   5. LAYOUT
   6. OTHER
   7. FORMS
   8. SHOP
   9. CUSTOM ALERTS
   10. BACK TO TOP
   11. FAQ's
   12. ACCORDION
   13. MOBILE
   ========================================================================== */


/* ==========================================================================
   1. HTML > BODY
   ========================================================================== */
html, body {
	margin: 0;
	padding: 0;
	min-height: 100%;
}
/*.wf-active body,*/
body {
	font-family: 'Lato', sans-serif, Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	color: inherit;
	/*overflow: auto;
	overflow-y: scroll;*/
	/*overflow: -moz-scrollbars-vertical;*/
	/*-webkit-overflow-scrolling: touch;*/
	overflow-x: hidden;
}


/* ==========================================================================
   2. SPRITES
   ========================================================================== */
/* Buttons */
.btns {
	display: block;
	background-image: url(imgs/btns-sprite.png);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-color: transparent;
	overflow: hidden;
	text-decoration: none;
	text-indent: -999999px;
	margin: 0;
	padding: 0;
}


/* ==========================================================================
   3. WRAPPERS
   ========================================================================== */
/* Wrappers & Containers */
.body {
	display: block;
	width: 100%;
	min-height: 100%;
	margin: 0;
	padding: 232px 0 0;
	position: absolute;
	top: 0;
	left: 0;
	background: none;
	float: none;
	clear: none;
}/* .body.mobile {padding:35px 0 0;}*/
.wrapper {
	display: block;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	float: none;
	clear: both;
}
.container {
	display: block;
	width: 100%;
	min-width: 320px;
	max-width: 1028px;
	height: auto;
	margin: 0 auto;
	padding: 0;
	float: none;
	clear: both;
	position: relative;
}
.info {
	display: block;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 10px 0;
	float: none;
	clear: both;
}


/* ==========================================================================
   4. SECTIONS
   ========================================================================== */
/* Header */
header {
	display: block;
	width: 100%;
	height: 232px;
	margin: 0 auto;
	padding: 0;
	float: left;
	clear: both;
	/*position: relative;*/
	position: fixed;
	top: 0px;
	left: 0;
	/*overflow: hidden;*/
	background-color: #FFF;
	z-index: 99;
}
header.fixed {
	/* Shadow */
	-webkit-box-shadow: 0 4px 2px -3px #999;
	-moz-box-shadow: 0 4px 2px -3px #999;
	-ms-box-shadow: 0 4px 2px -3px #999;
	-o-box-shadow: 0 4px 2px -3px #999;
	box-shadow: 0 4px 2px -3px #999;
	height: 96px;
} .body.mobile header {height:35px;}
.body.mobile header #header {display:none;}
#header {
	display: block;
	width: 100%;
	height: 136px;
	margin: 0;
	padding: 0;
	float: left;
	clear: both;
	position: relative;
	/*overflow: hidden;*/
	background-image: url(imgs/catchphrase.png);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: center center;
	background-color: #ee7f00;
	background-size: auto auto;
} header.fixed #header {display:none;}

#section img {width:auto;max-width:100%;}

/* Section*/
section {
	display: block;
	width: 100%;
	height: auto;
	min-height: 600px;
	margin: 0 auto;
	padding: 0;
	float: left;
	clear: both;
	position: relative;
	overflow: hidden;
	background: none/*url(imgs/section.png) center top scroll repeat-x transparent*/;
}
#section {
	display: block;
	width: 100%;
	max-width: 1028px;
	height: auto;
	margin: 0;
	padding: 20px 0;
	float: left;
	clear: both;
	position: relative;
	overflow: hidden;
	background: none;
	color:#6d6e70;
}

/* Footer */
footer {
	display: block;
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 0;
	float: left;
	clear: both;
	position: relative;
	background: #e0e0e0;
}
#footer {
	display: block;
	width: 100%;
	max-width: 1028px;
	height: 185px;
	margin: 0;
	padding: 95px 0 0;
	float: left;
	clear: both;
	position: relative;
	background: none;
}
#copyright {
	display: block;
	width: 100%;
	height: 42px;
	margin: 0 auto;
	padding: 25px 0 0;
	float: none;
	clear: both;
	position: relative;
	overflow: hidden;
	background: #ee7f00;
	text-align: center;
	font-family: 'Lato', sans-serif;
	font-size: 16px;
	line-height: 120%;
	color: #FFF;
} #copyright a {color:#FFF;text-decoration:none;} #copyright a:hover {color:#FFF;text-decoration:underline;}


/* ==========================================================================
   5. LAYOUT
   ========================================================================== */
#logo {
	display: block;
	width: 114px;
	height: 85px;
	margin: 25px 45px 0 56px;
	padding: 0;
	float: left;
	clear: none;
	position: relative;
}
#rightSection {
	display: block;
	width: 143px;
	height: 136px;
	margin: 0;
	padding: 0;
	float: right;
	clear: none;
	position: relative;
}
#shoppingCart {
	display: block;
	width: 143px;
	height: auto;
	margin: 0;
	padding: 20px 0 0;
	float: none;
	clear: both;
	position: relative;
	color: #FFF;
	text-transform: uppercase;
	font-family: 'DINEngschriftStd';
	font-size: 14px;
	text-align: left;
	letter-spacing: 1px;
} #shoppingCart a {color:#FFF;text-decoration:none;} #shoppingCart a:hover {color:#FFF;text-decoration:underline;}
#memberLogin {
	display: block;
	width: auto;
	height: auto;
	margin: 0 10px 0 0;
	padding: 20px 0px 0 0;
	float: right;
	clear: both;
	position: relative;
	color: #FFF;
	text-transform: uppercase;
	font-family: 'DINEngschriftStd';
	font-size: 14px;
	text-align: left;
	letter-spacing: 1px;
} #memberLogin a {color:#FFF;text-decoration:none;} #memberLogin a:hover {color:#FFF;text-decoration:underline;}
#search {
	display: block;
	width: 31px;
	height: 29px;
	margin: 0;
	padding: 0;
	float: none;
	clear: none;
	position: absolute;
	bottom: 16px;
	left: 0;
	border: 1px solid #FFF;
	background: #ee7f00;
	overflow: hidden;
	z-index: 9;
	/* Transition */
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-ms-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
}
#search  input.cat_textbox {
	display: block;
	width: 31px;
	height: 100%;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0;
	left: 0;
	font-size: 16px;
	text-align: left;
	text-transform: none;
	border: 0 none;
	background: url(imgs/icons/search.png) scroll no-repeat 8px center #ee7f00;
} #search  input.cat_textbox:focus {color:#FFF;}
#search.active {width:136px;}
#search.active input.cat_textbox {width:100px;padding:0 0 0 41px;}
#search  input.cat_button {
	display: block;
	width: 32px;
	height: 29px;
	margin: 0;
	padding: 0px;
	position: absolute;
	top: 0;
	left: 0;
	font-size: 16px;
	border-right: 1px solid #FFF;
	background: none;
	z-index: 9;
	-webkit-appearance: none;
	-moz-appearance: none;
	-mos-appearance: none;
	-o-appearance: none;
	appearance: none;
}
#social {
	display: block;
	min-width: 30px;
	height: 30px;
	margin: 0;
	padding: 0;
	float: none;
	clear: none;
	position: absolute;
	bottom: 16px;
	right: 0;
	background: none;
}
#social a {
	display: block;
	width: 30px;
	height: 30px;
	margin: 0 5px 0 0;
	padding: 0;
	float: left;
	clear: none;
	overflow: hidden;
	text-indent: -999999px;
} #social a:hover {
	filter: alpha(opacity=70);
	-khtml-opacity: 0.7;
	-webkit-opacity: 0.7;
	-moz-opacity: 0.7;
	-ms-opacity: 0.7;
	-o-opacity: 0.7;
	opacity: 0.7;
}
#social a.facebook {
	background-image: url(imgs/icons/social-facebook.png);
	background-position: left top;
	background-size: cover;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-color: transparent;
}
#social a.twitter {
	background-image: url(imgs/icons/social-twitter.png);
	background-position: left top;
	background-size: cover;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-color: transparent;
}
#social a.instagram {
	background-image: url(imgs/icons/social-instagram.png);
	background-position: left top;
	background-size: cover;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-color: transparent;
}
#social a.pinterest {
	/*background-image: url(imgs/icons/social-pinterest.png);
	background-position: left top;
	background-size: cover;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-color: transparent;*/
}
#social a.googleplus {
	/*background-image: url(imgs/icons/social-googleplus.png);
	background-position: left top;
	background-size: cover;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-color: transparent;*/
}
#social a.youtube {margin-right:0;
	/*background-image: url(imgs/sicons/ocial-youtube.png);
	background-position: left top;
	background-size: cover;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-color: transparent;*/
}
#store_locations {
	display: block;
	width: 100%;
	min-height: 4px;
	margin: 0;
	padding: 20px 0 0;
	float: none;
	clear: both;
	position: relative;
	background: #535454;
} #webapp22204pagination {display:none;}
#grey_bar {
	display: block;
	width: 100%;
	height: 84px;
	margin: 0;
	padding: 0;
	float: none;
	clear: both;
	position: relative;
	background: #535454;
}
#see_more_stores {
	display: block;
	width: 103px;
	height: 103px;
	margin: -51px 0 0 -51px;
	padding: 0;
	float: none;
	clear: both;
	position: absolute;
	top: 0px;
	left: 50%;
	overflow: hidden;
	text-indent: -999999px;
	z-index: 9;
	background: url(imgs/see_more_stores.png) scroll no-repeat center center transparent;
} #see_more_stores:hover {
	/* Opacity */
	/*filter: alpha(opacity=70);
	-khtml-opacity: 0.7;
	-webkit-opacity: 0.7;
	-moz-opacity: 0.7;
	-ms-opacity: 0.7;
	-o-opacity: 0.7;
	opacity: 0.7;*/
}
#newsletter_form {
	display: block;
	width: 96%;
	height: 41px;
	margin: 0 0 30px;
	padding: 14px 2%;
	float: none;
	clear: both;
	position: relative;
	background: #ee7f00;
	text-align: center;
	z-index: 9;
} footer #newsletter_form {position:absolute;top:0;left:0;top:-34px;margin:0;}
#newsletter_form h4 {
	display: inline-block;
	width: auto;
	height: auto;
	margin: 0 2% 0 0;
	padding: 0;
	float: left;
	clear: none;
	color: #d9272e;
	font-family: 'Ranger';
	line-height: 42px;
	color: #FFF;
	text-transform: uppercase;
}
#newsletter_form .cat_textbox_small,
#CLFullName, #CLEmailAddress {
	display: inline-block;
	width: 23%;
	height: 41px;
	float: none;
	clear: none;
	margin: 0 2% 0 0;
	padding: 0 2%;
	font-family: 'Lato', sans-serif;
	font-size: 12px;
	color: #9ea0a2;
	background: #FFF;
	border: 0 none;
}
#catlistbutton,
#newsletter_form .cat_button {
	display: inline-block;
	width: 41px;
	height: 40px;
	margin: 0;
	padding: 0;
	float: none;
	clear: none;
	text-indent: -999999px;
	border: 0px none;
	background: url(imgs/btns/go.png) scroll no-repeat center center transparent;
	-webkit-appearance: none;
}
#subscribe-thankyou,
#subscribe-error {display:none;}

/* Homepage */
#homebanner {
	display: block;
	width: 100% !important;
	height: auto !important;
	max-height: 449px;
	margin: 0 auto 25px;
	padding: 0;
	float: none;
	clear: both;
	position: relative;
	background: none;
	overflow: hidden;
} #homebanner > img:nth-of-type(1) ~ img,
#homebanner > a:nth-of-type(1) ~ a {display:none;}
.rotator > a, .rotator > img, .rotator > a > img {width:100% !important;height:auto !important;}
#specials {
	display: block;
	width: 100%;
	height: auto;
	margin: 0 0 23px;
	padding: 0;
	float: none;
	clear: both;
	position: relative;
	background: none;
}
#specials > a {display:block;width:auto;margin:0 3% 20px 0;float:left;clear:none;text-align:center;}
#specials > img {display:block;width:auto;margin:0 3% 20px 0;float:left;clear:none;}
#specials a > img {display:inline-block;width:auto;max-width:100%;margin:0;}
#specials > a.last, #specials > a:last-child {margin-right:-3%;}
#specials > img.last, #specials > img:last-child {margin-right:-3%;}


#promotions {
	display: block;
	width: 66%;
	height: auto;
	margin: 0 4% 20px 0;
	padding: 0;
	float: left;
	clear: none;
	position: relative;
	background: none;
} #promotions img {display:block;width:auto;max-width:100%;margin:0 auto;}
#faceboook_feed {
	display: block;
	width: 30%;
	height: auto;
	margin: 0 0% 0px 0;
	padding: 0;
	float: left;
	clear: none;
	position: relative;
	background: none;
}
/* To fill the container and nothing else */
.fb-like-box, .fb-like-box span, .fb-like-box span iframe[style],
.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style],
.fb_iframe_widget,
.fb_iframe_widget span,
.fb_iframe_widget iframe[style],
.fb-comments,
.fb-comments *,
.fb-comments span,
.fb-comments iframe {
  width: auto !important;
}
#map-canvas, .gmap {
	display: block;
	width: 100%;
	height: 361px;
	margin: 0;
	padding: 0;
	float: none;
	clear: both;
	position: relative;
	/*overflow: hidden;
	background: none;*/
}
#map-canvas img, .gmap img {max-width:none !important;} .gmap {height:200px;margin:0 0 15px;}
.gm-style .gm-style-cc span, .gm-style .gm-style-cc a, .gm-style .gm-style-mtc div {display:none;}

#opportunities_bb {
	display: table;
	width: 100%;
	height: 189px;
	margin: 0 auto 20px;
	padding: 0;
	float: left;
	clear: both;
	position: relative;
	background: url(/images/blackboards/blackboard_bg.jpg) scroll repeat center center/100% 100% #312F32;
} .cell {display:table-cell;height:189px;vertical-align:middle;text-align:center;font-size:14px;/*float:left;clear:none;*/padding:20px}
.cell p {color:#ee7f00;} .cell strong {color:#FFF;font-style:italic;}
.cell a {color:#ee7f00;text-decoration:none;} .cell a:hover {color:#ee7f00;text-decoration:underline;}
.cell.one {width:293px;background:url(/images/blackboards/BBR_Franchise_Blackboard-1.jpg) scroll no-repeat center center/100% auto transparent;}
.cell.two {width:314px;background:url(/images/blackboards/BBR_Franchise_Blackboard-2.jpg) scroll no-repeat center center/100% auto transparent;}
.cell.three {width:300px;background:url(/images/blackboards/BBR_Franchise_Blackboard-3.jpg) scroll no-repeat center center/100% auto transparent;}
#specials_bb {
	display: table;
	width: 100%;
	height: 251px;
	margin: 0 auto 20px;
	padding: 0;
	float: left;
	clear: both;
	position: relative;
	background: url(/images/blackboards/blackboard_bg.jpg) scroll repeat center center/100% 100% #312F32;
} #specials_bb .cell {height:251px;}
#specials_bb .cell.one {width:295px;background:url(/images/blackboards/BBR_Menu_Blackboard-1.jpg) scroll no-repeat center center/100% auto transparent;}
#specials_bb .cell.two {width:314px;background:url(/images/blackboards/BBR_Menu_Blackboard-2.jpg) scroll no-repeat center center/100% auto transparent;}
#specials_bb .cell.three {width:298px;background:url(/images/blackboards/BBR_Menu_Blackboard-3.jpg) scroll no-repeat center center/100% auto transparent;}




# {
	display: block;
	width: 100%;
	max-width: 1028px;
	height: auto;
	min-height: 100px;
	margin: 0 auto;
	padding: 0;
	float: none;
	clear: both;
	position: relative;
	overflow: hidden;
	background: none;
}

. {
	display: block;
	width: 100%;
	max-width: 1028px;
	height: auto;
	min-height: 100px;
	margin: 0 auto;
	padding: 0;
	float: none;
	clear: both;
	position: relative;
	overflow: hidden;
	background: none;
}

   
/* ==========================================================================
   6. OTHER
   ========================================================================== */
/* Hover */
.social:hover {
	/* Opacity */
	filter: alpha(opacity=70);
	-khtml-opacity: 0.7;
	-webkit-opacity: 0.7;
	-moz-opacity: 0.7;
	-ms-opacity: 0.7;
	-o-opacity: 0.7;
	opacity: 0.7;
}

/* Columns */
.colleft {
	display: block;
	width: 48%;
	clear: none;
	margin-right: 2%;
	float: left;
}
.colright {
	display: block;
	width: 48%;
	clear: none;
	margin-left: 2%;
	float: right;
}
.colfull {
	display: block;
	float: left;
	width: 100%;
	clear: both;
}
#colleft {
	display: block;
	width: 48%;
	height: auto;
	margin: 0 2% 0 0;
	padding: 0;
	float: left;
	clear: none;
	position: relative;
	background: none;
}
#colright {
	display: block;
	width: 48%;
	height: auto;
	margin: 0 0 0 2%;
	padding: 0;
	float: right;
	clear: none;
	position: relative;
	background: none;
}
#colfull {
	display: block;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	float: left;
	clear: both;
	position: relative;
	background: none;
}


/* Erins code */
#pgleftside,
.pgleftside {
	display: block;
	width: 65%;
	height: auto;
	margin: 0 5% 15px 0;
	padding: 0 0 0 0;
	float: left;
	clear: none;
	position: relative;
}
#pgrightside,
.pgrightside {
	display: block;
	width: 30%;
	max-width: 100%;
	height: auto;
	margin: 0 0 35px 0;
	padding: 0px 0px 0 0px;
	float: left;
	clear: none;
	position: relative;
}
#pgrightside img,
.pgrightside img {
	display: block;
	position: relative;
	width: auto;
	max-width: 100%;
	height: auto;
	margin: 0 0 0;
	padding: 0;
	float: left;
	clear: both;
}
#pgrightside .click_to_download,
.pgrightside .click_to_download {
	display: block;
	max-width: 153px;
	width: 100%;
	height: auto;
	margin: 0 0 0px 0;
	padding: 0px 0px 0 0px;
	float: none;
	clear: none;
	position: absolute;
	bottom: -20px;
	right: 20px;
	background: none;
	text-decoration: none;
}
.threecolumn {
	display: block;
	width: 30%;
	height: auto;
	margin: 0 3% 15px 0;
	padding: 0px 0px 0 0px;
	float: left;
	clear: none;
	position: relative;
} .threecolumn.locations {min-height:250px;}
.fourcolumn {
	display: block;
	width: 22%;
	height: auto;
	margin: 0 3% 15px 0;
	padding: 0px 0px 0 0px;
	float: left;
	clear: none;
	position: relative;
}
.icontxt {
	display: block;
	width: 100%;
	height: auto;
	margin: 0px 0 0 0px;
	padding: 9px 0px 0px 0px;
	float: left;
	clear: both;
	position: relative;
}
.icon {
	display: block;
	width: 54px;
	height: auto;
	margin: -9px 0 0 0px;
	padding: 0px 0px 0px 0px;
	float: left;
	clear: none;
	position: relative;
}
.icontxtlong {
	display: block;
	width: 100%;
	height: auto;
	margin: 9px 0 0 0px;
	padding: 0px 0px 0px 0px;
	float: left;
	clear: none;
	position: relative;
}
.concolleft {
	display: block;
	width: 485px;
	height: auto;
	margin: 0 28px 15px 0;
	padding: 0 0 0 0;
	float: left;
	clear: none;
	position: relative;
}
.concolright {
	display: block;
	width: 515px;
	height: auto;
	margin: 0 0 15px 0;
	padding: 0px 0px 0 0px;
	float: left;
	clear: none;
	position: relative;
}
.locationicon {
	display: block;
	width: 10%;
	height: auto;
	margin: 0 3% 0 0;
	padding: 0px 0px 0px 0px;
	float: left;
	clear: none;
	position: relative;
}
.locationtxt {
	display: block;
	width: 87%;
	height: auto;
	margin: 9px 0% 0 0;
	padding: 0px 0px 0px 0px;
	float: left;
	clear: none;
	position: relative;
} .locationtxt h2 a {color:#6d6e70;text-decoration:none;}
.locationtxt h2 a:hover {color:#ee7f00;text-decoration:none;}


/* ==========================================================================
   7. FORMS
   ========================================================================== */
.item {
	display: block;
	width: 100%;
	height: auto;
	margin: 0 0 10px;
	padding: 0 !important;
	float: left;
	clear: both;
	position: relative;
}
label,
.form label, .webform label {
	display: block;
	width: 100%;
	font-size: 14px;
	color: #6d6e70;
	margin: 0 0 5px;
	float: left;
	clear: both;
}
input.cat_textbox,
input.cat_textbox_small,
textarea.cat_listbox,
textarea.cat_listbox_small,
select.cat_dropdown,
select.cat_dropdown_small,
select.cat_dropdown_smaller,
.comment-list textarea.cat_listbox_small,
.search-bg {
	display: block;
	width: 94%;
	height: 20px;
	margin: 0;
	padding: 10px 2%;
	background: #FFF;
	float: left;
	clear: both;
	position: relative;
	overflow: hidden;
	font-family: 'Lato', sans-serif;
	font-size: 16px;
	color: #6d6e70;
	border: 1px solid #6d6e70;
	text-transform: uppercase;
} /*select option {width:100%;}*/
.selectOption,
.selectOption_smaller,
.catProdAttributeItem {
	display: block;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	float: left;
	clear: none;
	position: relative;
	background: none;
	overflow: hidden;
} .selectOption select,
.selectOption_smaller select {
	display: block;
	width: 98%;
	height: 42px;
	margin: 0;
	padding: 0px 0%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 9;
	cursor: pointer;
}
.productAttributes {display:none;}
.selectOption_smaller {width:45%;margin:0 5% 10px 0;}
.search-bg {clear:none;border:0px none;color:#FFF;background:url(imgs/search-bg.png) scroll no-repeat left top / 100% 100% transparent;}
.search-bg.left, .search-bg.right {width:45%;}
textarea.cat_listbox,
textarea.cat_listbox_small {height:124px;}
input.cat_textbox_small,
textarea.cat_listbox_small,
.comment-list textarea.cat_listbox_small {width:56%;}
input.cat_button,
.submit_button,
input[type="submit"] {
	display: block;
	width: auto;
	height: auto;
	margin: 0;
	padding: 5px 30px;
	float: right;
	clear: both;
	cursor: pointer;
	border: 0px none;
	/*text-indent: -999999px;
	line-height: 999999px;
	*padding-left: 999999px;
	font-size: 0;
	overflow: hidden;*/
	font-family: 'WisdomScriptAI';
	font-size: 20px;
	line-height: 20px;
	background-color: #ee7f00;
	color: #FFF;
	-webkit-appearance: none;
}
input.cat_button:hover,
input[type="submit"]:hover {
	/* Opacity */
	filter: alpha(opacity=70);
	-khtml-opacity: 0.7;
	-webkit-opacity: 0.7;
	-moz-opacity: 0.7;
	-ms-opacity: 0.7;
	-o-opacity: 0.7;
	opacity: 0.7;
}
.col2 .item , div.form.col2 div.item, div.webform.col2 div.item {
	width: 46%;
	clear: none;
	margin-right: 4%;
}


/* ==========================================================================
   8. SHOP
   ========================================================================== */
/*================================== Products/Catalogues (Small) Layout ==================================*/
.productList.productLarge,
.productList.productSmall {
	display: block;
	width: 100%;
	height: auto;
	float: left;
	clear: both;
	list-style: none none;
	margin: 0;
	padding: 0;
}
table.productTable td {padding:0;vertical-align:top;text-align:center;}
.productTable .productItem,
#relatedProducts .productItem,
.productList.productSmall .productItem,
.productList.productSmall .productItemLast {
	display: block;
	width: 100%;
	max-width: 316px;
	min-height: 556px;
	float: left;
	clear: none;
	list-style: none none;
	margin: 0 25px 25px 0;
	padding: 0;
}
.shop-product-small {
	display: block;
	width: 100%;
	max-width: 276px;
	height: auto;
	min-height: 230px;
	margin: 0;
	padding: 20px;
	float: left;
	clear: none;
	position: relative;
	border: 0px none;
	background-color: #DFE0E0;
}
.shop-product-small img {display:block;max-width:100% !important;width:auto !important;margin:0 0 10px;}
.shop-product-small h2 {
	text-transform: uppercase;
	border-bottom: 1px solid #535454;
	margin: 0 0 10px;
	padding: 0 10px 10px;
}
.shop-product-small p {
	padding: 0 10px 10px;
}
.shop-product-small .priceqty {padding:0 0 24px 10px;letter-spacing:0px;}
.shop-product-small .productTextInput {
	display: inline-block;
	width: 50px;
	height: 20px;
	margin: 0;
	padding: 5px 10px;
	background: #FFF;
	float: none;
	clear: none;
	position: relative;
	overflow: hidden;
	font-family: 'Lato', sans-serif;
	font-size: 16px;
	color: #6d6e70;
	border: 1px solid #6d6e70;
	text-transform: uppercase;
}
.shop-product-small .buybtn {display:block;width:100%;height:25px;margin:0;padding:0 0px;float:none;clear:both;text-align:center;
background:url(imgs/heading_lines-orange.png) repeat-x scroll center center transparent;}
.shop-product-small .buybtn .productSubmitInput {
	display: block;
	float: none;
	clear: none;
	margin: 0 auto;
	padding: 0px 15px 0 5px;
	background-color: #DFE0E0;
	color: #ee7f00;
	font-size: 25px;
	height: 25px;
} .shop-product-small .buybtn .productSubmitInput:hover {
	filter: alpha(opacity=70);
	-khtml-opacity: 1;
	-webkit-opacity: 1;
	-moz-opacity: 1;
	-ms-opacity: 1;
	-o-opacity: 1;
	opacity: 1;
}
.shop-product-small .catProdAttributeTitle {display:none;}
.shop-product-small .selectOption {margin:0 0 15px;}

select.shippingDropDown {
	display: block;
	width: 100%;
	height: 29px;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 9;
	color: #FFF;
	font-family: 'Lato', sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	background-color: #000;
	border: 0 none;
}
.inputselect {
	display: block;
	width: 100%;
	height: 29px;
	margin: 0;
	padding: 0;
	position: relative;
	float: right;
}
.customStyleSelectBox,
.customStyleSelectBox_smaller,
.inputselect .customStyleSelectBox {
	display: block;
	width: 94%;
	height: 20px;
	margin: 0;
	padding: 10px 2%;
	background: url(imgs/dd-select.png) no-repeat scroll 98% center #FFF;
	float: left;
	clear: both;
	position: relative;
	overflow: hidden;
	font-family: 'Lato', sans-serif;
	font-size: 16px;
	color: #6d6e70;
	border: 1px solid #6d6e70;
	text-transform: uppercase;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	cursor: pointer;
}
.shippingDiv .inputselect .customStyleSelectBox,
.shippingCountryDiv .inputselect .customStyleSelectBox {text-align:left;font-size:14px;width:80%;padding:7px 18% 0 2%;}

/* CART */
.cart {display:block;width:100%;height:auto;margin:0;padding:0;float:left;clear:both;}
.row {display:block;width:100%;height:auto;margin:0;padding:0;float:left;clear:both;font-family:'Lato', sans-serif;font-size:14px;color:#3e3935;}
.var {display:block;width:96%;height:auto;margin:0;padding:20px 2%;float:left;clear:both;background:#c8cccd;border-bottom:1px solid #FFF;}
.val {display:block;width:96%;height:auto;margin:0;padding:20px 2%;float:left;clear:both;background:#e8e8e8;border-bottom:1px solid #FFF;}
.subtotal {display:block;width:96%;height:auto;margin:0;padding:20px 2%;float:left;clear:both;background:#b5b9bd;border-bottom:1px solid #FFF;}
.discount {display:block;width:96%;height:auto;margin:0;padding:20px 2%;float:left;clear:both;background:#e8e8e8;border-bottom:1px solid #FFF;}
.giftvoucher {display:block;width:96%;height:auto;margin:0;padding:20px 2%;float:left;clear:both;background:#e8e8e8;border-bottom:1px solid #FFF;}
.shipping {display:block;width:96%;height:auto;margin:0;padding:20px 2%;float:left;clear:both;background:#e8e8e8;border-bottom:1px solid #FFF;}
.total {display:block;width:96%;height:auto;margin:0;padding:20px 2%;float:left;clear:both;background:#a2a9ae;border-bottom:0px solid #FFF;text-transform:uppercase;}
.buttons {display:block;width:96%;height:auto;margin:0;padding:20px 2%;float:left;clear:both;background:none;border-bottom:0px solid #ededed;text-align:center;}
.productitem {display:block;width:100%;height:auto;margin:0;padding:0;float:left;}
.productcell {display:block;width:100%;height:auto;margin:0;padding:0;float:left;}
.productitemcell {display:block;width:100%;min-height:100px;margin:0 0 20px;padding:0 0 20px;float:left;border-bottom:1px dashed #FFF;}
.productcell input[type="button"] {color:#000;}
.shippingDiv, .shippingCountryDiv {display:block;width:100%;float:left;clear:both;margin:0 0 20px;}
#shippingSpan, #shippingCountrySpan {display:block;width:100%;margin:0 0 10px;}

.removelink a {display:inline-block;width:25px;height:25px;font-size:20px;line-height:22px;color:#FFF !important;text-align:center;
background:#3e3935;-webkit-border-radius:1200px;-moz-border-radius:1200px;-ms-border-radius:1200px;-o-border-radius:1200px;border-radius:1200px;}
.removelink a:hover {background:#ee7f00 !important;color:#FFF !important;text-decoration:none !important;}
input.cartInputText,
input#DiscountCode, input#GiftVoucher {
	display: inline-block;
	width: 50% !important;
	height: auto;
	margin: 0;
	padding: 2px 2%;
	background: #FFF;
	float: none;
	clear: none;
	position: relative;
	font-family: 'Slabo 13px',serif;
	font-size: 16px;
	color: #3e3935;
	border: 1px solid #d8d7d7;
	text-align: center;
} input#DiscountCode, input#GiftVoucher {width:10% !important;margin:0 5px;}
a#catshopcontinue,
a.catshopcontinue,
a#catshopbuy,
a.catshopbuy {display:inline-block;width:auto;margin:9px 0 9px 0;font-size:20px;float:left;
	font-family: 'Slabo 13px',serif;
	font-size: 18px; font-weight: bold;
}
a#catshopbuy, a.catshopbuy {float:right;}
.row #cat_button,
.row .cat_button,
.row input[type="submit"],
.row input[type="button"] {
	color: #3e3935;
	padding: 0;
	background: none;
	border: 0px none;
	font-size: 14px !important;
	text-transform: uppercase;	
	cursor: pointer;
}
.row #cat_button:hover,
.row .cat_button:hover,
.row input[type="submit"]:hover,
.row input[type="button"]:hover {color:#ee7f00;}

/*====SHOP====*/
.var div {display:block;float:left;font-weight:bold;text-transform:uppercase;}
.var .width60 {width:60% !important;}
.var .width15 {width:15% !important;}
.var .width10 {width:10% !important;}
.var .width5 {width:5% !important;}

.val div {display:block;float:left;}
.val .width60 {width:60% !important;}
.val .width15 {width:15% !important;}
.val .width10 {width:10% !important;}
.val .width5 {width:5% !important;}

.subtotal div {display:block;float:left;}
.subtotal .width70 {width:70% !important;}
.subtotal .width15 {width:15% !important;}
.subtotal .width10 {width:10% !important;}

.discount div {display:block;float:left;}
.discount .width30 {width:30% !important;}
.discount .width55 {width:55% !important;}
.discount .width15 {width:10% !important;}

.giftvoucher div {display:block;float:left;}
.giftvoucher .width30 {width:30% !important;}
.giftvoucher .width55 {width:55% !important;}
.giftvoucher .width15 {width:10% !important;}

.shipping div {display:block;float:left;}
.shipping .width65 {width:65% !important;}
.shipping .width20 {width:20% !important;}
.shipping .width15 {width:10% !important;}

.total div {display:block;float:left;}
.total .width85 {width:85% !important;}
.total .width15 {width:10% !important;}

.shop-receipt, .shop-quote-receipt {
    clear: both;
    float: left;
    margin: 0 0 /*50px*/;
    padding: 18px;
}
input.PaymentMethodType {margin:0 5px;}


/* ==========================================================================
   9. CUSTOM ALERTS
   ========================================================================== */
div#alertBox {
    background-color: #FFF;
    color: #666;
    display: none;
    font-size: 12px;
	line-height: 16px;
    margin: 0px;
    padding: 12px 16px;
    position: fixed;
    top: 25px;
    right: 20px;
	min-width: 250px;
    max-width: 500px;
    z-index: 999999;
	
	/* Border */
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
	
	/* Shadow */
	-webkit-box-shadow: 1px 2px 3px #CCC;
	-moz-box-shadow: 1px 2px 3px #CCC;
	-ms-box-shadow: 1px 2px 3px #CCC;
	-o-box-shadow: 1px 2px 3px #CCC;
	box-shadow: 1px 2px 3px #CCC;
	
	/* Transition */
	/*-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-ms-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;*/
}
div#alertBox:hover {
	-webkit-box-shadow: 1px 2px 3px #999;
	-moz-box-shadow: 1px 2px 3px #999;
	-ms-box-shadow: 1px 2px 3px #999;
	-o-box-shadow: 1px 2px 3px #999;
	box-shadow: 1px 2px 3px #999;
}
div#alertBox .close {
	display: block;
	width: 12px;
	height: 12px;
	margin: 0px;
	padding: 4px;
	position: absolute;
	top: -10px;
	left: -10px;
	color: #FFF;
	background: #CCC;
	text-decoration: none;
  	text-align: center;
	font-size: 16px;
	/*line-height: 12px;
	text-indent: 0px;
  	font-family: Arial, Verdana, Helvetica, sans-serif;*/

	/* Border */
	-webkit-border-radius: 1028px;
	-moz-border-radius: 1028px;
	-ms-border-radius: 1028px;
	-o-border-radius: 1028px;
	border-radius: 1028px;

	/* Shadow */
	-webkit-box-shadow: 1px 1px 1px #999;
	-moz-box-shadow: 1px 1px 1px #999;
	-ms-box-shadow: 1px 1px 1px #999;
	-o-box-shadow: 1px 1px 1px #999;
	box-shadow: 1px 1px 1px #999;
	
	/* Transition */
	/*-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-ms-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;*/
}
div#alertBox .close:hover {
	color: #666;
	background: #FFF;
	
	-webkit-box-shadow: 1px 1px 1px #999;
	-moz-box-shadow: 1px 1px 1px #999;
	-ms-box-shadow: 1px 1px 1px #999;
	-o-box-shadow: 1px 1px 1px #999;
	box-shadow: 1px 1px 1px #999;
}


/* ==========================================================================
   10. BACK TO TOP
   ========================================================================== */
#back-top {
	position: fixed;
	bottom: 25px;
	right: 25px;
}
#back-top a {
	width: 50px;
	display: block;
	text-align: center;
	font-size: 10px;
	text-transform: uppercase;
	text-decoration: none;
	color: #CCC;
	
	/* Transition */
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-ms-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
	
	/* Position */
	/*-webkit-transition: top 0.5s;*/ /* Safari and Chrome */
	/*-moz-transition: top 0.5s;*/ /* Firefox 4 */
	/*-ms-transition: top 0.5s;*/ /* Opera */	
	/*-o-transition: top 0.5s;*/ /* Opera */	
	/*transition: top 0.5s;*/
}
#back-top a:hover {
	color: #999;
	cursor: pointer;
}
/* arrow icon (span tag) */
#back-top span {
	width: 50px;
	height: 50px;
	display: block;
	margin: 0 0 5px;
	background: url(imgs/btns/arrow-up.png) center center scroll no-repeat #CCC;
	
	/* Rounded */
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
	
	/* Transition */
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-ms-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
}
#back-top a:hover span {
	background-color: #999;

	/*-webkit-box-shadow: 1px 1px 1px #FFF;
	-moz-box-shadow: 1px 1px 1px #FFF;
	-ms-box-shadow: 1px 1px 1px #FFF;
	-o-box-shadow: 1px 1px 1px #FFF;
	box-shadow: 1px 1px 1px #FFF;*/
}


/* ==========================================================================
   11. FAQ's
   ========================================================================== */
.faq-question {
	display: block;
	width: 100%;
	margin: 0;
	padding: 0;
	float: left;
	clear: both;
	border-bottom: 1px solid #dadada;
}
.faq-question a {
	display: block;
	width: 100%;
	min-height: 20px;
	margin: 0px;
	padding: 15px 0px 10px;
	color: #3e3d3d;
	font-weight: bold;
	text-decoration: none;
	background: url(imgs/faqs-open.png) right 20px scroll no-repeat transparent;
}
.faq-question a:hover,
.faq-question.close a:hover {
	color: #f7923a;
	text-decoration: none;
}
.faq-question.close a {
	color: #f7923a;
	background: url(imgs/faqs-close.png) right 20px scroll no-repeat transparent;
}
.faq-details {
	padding: 0px 15px 10px;
	text-transform: none;
}


/* ==========================================================================
   12. ACCORDION
   ========================================================================== */
.expander,
.expTitle {
	color: #1a171b;
	font-weight: bold;
	text-transform: uppercase;
	margin: 0;
	padding: 10px 0px;
	text-decoration: none;
	cursor: pointer;
}
.expTitle {
	cursor:auto;
}
.expander:hover,
li.current .expander {
	color:#009ee0;
}
ul.accordion {
	list-style-image: none;
	list-style-type: none;
	background: url(imgs/hr.png) left top scroll repeat-x transparent;
}
ul.accordion .innerContent {
	margin: 0px 0 0;
	padding: 0px 0px 10px;
}
ul.accordion {
	margin: 0;
	padding: 0;
}
ul.accordion li {
	display: block;
	margin: 0px;
	padding: 0;
	list-style: none;
	overflow: hidden;
	width: 100%;
	height: auto;
	background: url(imgs/hr.png) left bottom scroll repeat-x transparent;
	clear: both;
}
ul.accordion li.last {
	background: none;
}
ul.accordion li.current {
	height: auto;
/*
	background: url(imgs/faqs-close.png) right 15px scroll no-repeat transparent;
*/
}


/* ==========================================================================
   13. MOBILE
   ========================================================================== */

/****************** RESET: All ******************/

@media all and (min-width : 1028px) {
	#menu ul {display:block;}
	#nav {display:none;}
}

/****************** ALL: Adjustments ******************/

@media all and (min-width : 0px) and (max-width : 799px) {
	#menu ul {display:none;}
	#nav {display:block;}

	.body {padding:173px 0 0;}
	header {height:173px;}
	#header {background-image:none;}
	
	section .container {width:96%;padding:0 2%;}
	
	#logo {margin:25px 0 0 15px;}
	#logo {margin:25px 0 0 15px;}
	#rightSection {margin:0 0px 0 0;}

	#newsletter_form h4 {display:none;}
	#CLFullName, #CLEmailAddress {width:34%;}

	#specials > a {width:auto;margin:0 auto 20px;float:none;clear:both;}
	#specials > img {width:auto;margin:0 auto 20px;float:none;clear:both;}
	#specials a > img {width:auto;max-width:100%;margin:0;}
	#specials > a.last, #specials > a:last-child {margin:0 auto 0;}
	#specials > img.last, #specials > img:last-child {margin:0 auto 0;}
	
	#promotions {width:100%;margin:0 auto 20px;clear:both;}
	#faceboook_feed {width:100%;margin:0 auto 0px;clear:both;overflow:visible !important;}
	.fb-like-box, .fb-like-box span, .fb-like-box span iframe[style],
	.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style],
	.fb_iframe_widget,
	.fb_iframe_widget span,
	.fb_iframe_widget iframe[style],
	.fb-comments,
	.fb-comments *,
	.fb-comments span,
	.fb-comments iframe {width:100% !important;}
	
	#store_locations .container {width:96%;padding:0 2%;}
	footer .container {width:96%;padding:0 2%;}
	
	#footer {height:320px;}
	#footer ul li {width:30% !important;margin:0 3% 20px 0;}
	#footer ul ul li {width:100% !important;}
	#copyright {font-size:14px;height:45px;padding:22px 0 0;}
	
	.threecolumn {width:100%;clear:both;}
	.threecolumn p {width:100%;clear:both;}
	.fourcolumn {width:100%;clear:both;}
	.fourcolumn p {width:100%;clear:both;}
	
	#pgleftside {width:100%;clear:both;margin:0 0 15px;}
	.pgleftside {width:100%;clear:both;margin:0 0 15px;}
	#pgrightside {width:auto;clear:both;margin:0 0 35px;}
	.pgrightside {width:auto;clear:both;margin:0 0 35px;}

	/* Shop */
	.productTable .productItem,
	#relatedProducts .productItem,
	.productList.productSmall .productItem,
	.productList.productSmall .productItemLast {margin:0 auto;float:none;min-height:0;}
	.shop-product-small {margin:0 auto 25px;}
	.col2 .item , div.form.col2 div.item, div.webform.col2 div.item,
	.colleft, #colleft {width:100%;clear:both;margin-right:0%;}
	.colright, #colright {width:100%;clear:both;margin-left:0%;}
	
	.removelink a {display:inline-block;width:16px;height:16px;line-height:13px;color:#FFF;text-align:center;font-size:16px;
	background:#000;-webkit-border-radius:1024px;-moz-border-radius:1024px;-ms-border-radius:1024px;-o-border-radius:1024px;border-radius:1024px;}
	
	input.cartInputText, input#DiscountCode, input#GiftVoucher {font-size:14px;}
	input#DiscountCode, input#GiftVoucher {width:60% !important;clear:both;margin:0;}

	a#catshopcontinue {width:100%;font-size:20px;float:none;clear:both;margin:20px auto 20px;}
	a#catshopclear {width:100%;font-size:20px;float:none;clear:both;margin:20px auto 20px;}
	a#catshopbuy {width:100%;font-size:20px;float:none;clear:both;margin:20px auto 0px;}
	
	.row {font-size:16px;}

	.productcell input[type="button"] {font-size:16px;}	
	
	.var .remove {text-indent:-999999px;}
	.var .width60 {width:35% !important;}
	.var .width15 {width:20% !important;}
	.var .width10 {width:20% !important;}
	.var .width5 {width:5% !important;}

	.val .width60 {width:35% !important;}
	.val .width15 {width:20% !important;}
	.val .width10 {width:20% !important;}
	.val .width5 {width:5% !important;}

	.subtotal .width70 {width:50% !important;}
	.subtotal .width15 {width:25% !important;}
	.subtotal .width10 {width:20% !important;}

	.discount .width30 {width:50% !important;}
	.discount .width55 {width:25% !important;}
	.discount .width15 {width:20% !important;}

	.giftvoucher .width30 {width:50% !important;}
	.giftvoucher .width55 {width:25% !important;}
	.giftvoucher .width15 {width:20% !important;}

	.shipping .width65 {width:50% !important;}
	.shipping .width20 {width:25% !important;}
	.shipping .width10 {width:20% !important;}

	.total .width85 {width:75% !important;}
	.total .width15 {width:20% !important;}
	
	.form25, .form50, .form75, .form100 {width:100%;clear:both;}
}

@media all and (min-width : 800px) and (max-width : 1030px) {
	#menu ul {display:table;}
	#nav {display:none;}
	
	.body {padding:212px 0 0;}
	header {height:212px;}
	header.fixed {height:76px;}
	#header {background-size:60%;}

	#logo {margin:25px 0 0 15px;}

	#section {width:96%;padding:20px 2%;}
	
	#menu ul ul {top:57px/*73px*/;}
	#menu ul li > a {font-size:13px;padding:30px 10%;}
	#menu ul li:hover > a, #menu ul li.selected > a, #menu ul li.hover > a {background-position:center 15px;}
	
	#store_locations .container {width:96%;padding:0 2%;}
	footer .container {width:96%;padding:0 2%;}

	#footer {width:96%;padding:95px 2% 0;}

	#newsletter_form h4 {font-size:18px;}
	#CLFullName, #CLEmailAddress {width:24%;}
	
	#specials > a {width:31%;margin:0 3% 20px 0;}
	#specials > img {width:31%;margin:0 3% 20px 0;}
	#specials a > img {width:auto;max-width:100%;margin:0;}
	#specials > a.last {margin:0 auto 0;} #specials > a:last-child {margin:0 auto 0;}
	#specials > img.last {margin:0 auto 0;} #specials > img:last-child {margin:0 auto 0;}

	#promotions {width:100%;margin:0 auto 20px;clear:both;}
	#faceboook_feed {width:100%;margin:0 auto 0px;clear:both;overflow:visible !important;}
	.fb-like-box, .fb-like-box span, .fb-like-box span iframe[style],
	.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style],
	.fb_iframe_widget,
	.fb_iframe_widget span,
	.fb_iframe_widget iframe[style],
	.fb-comments,
	.fb-comments *,
	.fb-comments span,
	.fb-comments iframe {width:100% !important;}
	
	#pgrightside .click_to_download {width:50%;}
	.pgrightside .click_to_download {width:50%;}
	
	/* Shop */
	.col2 .item , div.form.col2 div.item, div.webform.col2 div.item,
	.colleft, #colleft {width:100%;clear:both;margin-right:0%;}
	.colright, #colright {width:100%;clear:both;margin-left:0%;}
	
	input.cartInputText, input#DiscountCode, input#GiftVoucher {font-size:14px;}
	input#DiscountCode, input#GiftVoucher {width:20% !important;clear:both;}

	a#catshopcontinue {font-size:20px;}
	a#catshopclear {font-size:20px;margin:0 0 20px 20%;}
	a#catshopbuy {font-size:20px;}
	
	.row {font-size:16px;}

	.productcell input[type="button"] {font-size:16px;}
		
	.removelink a {display:inline-block;width:20px;height:20px;line-height:17px;color:#FFF;text-align:center;
	background:#000;-webkit-border-radius:1024px;-moz-border-radius:1024px;-ms-border-radius:1024px;-o-border-radius:1024px;border-radius:1024px;}

	.var .remove {text-indent:-999999px;}
}

.mobile-hide		{ display: none; }
.mobile-only 		{ display: block; }


/*  ================================ Mobile Devices ============================================  */

/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {

	.fixed			{ width:100%; background:green; }

/* Styles */
}

/* Smartphones (landscape) ----------- */
@media only screen and (min-width : 321px) {
/* Styles */
}

/* Smartphones (portrait) ----------- */
@media only screen and (max-width : 320px) {
/* Styles */
}

/* iPads (portrait and landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
/* Styles */
}

/* iPads (landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
/* Styles */
}

/* iPads (portrait) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
/* Styles */
}

/* Desktops and laptops ----------- */
@media only screen and (min-width : 1224px) {
/* Styles */
}

/* Large screens ----------- */
@media only screen and (min-width : 1824px) {
/* Styles */
}

/* iPhone 4 and high pixel ratio devices ----------- */
@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) {
/* Styles */
}

/* @end */ 
